The roles of one type. Send the name of an entity_in_loan role as role when you add a business or a person to a loan. person_in_business roles say how a person relates to a business. Bank staff seats are per product, in bankerSeats of GET /products/{id}.
Security
ApiKeyAuth
entity_in_loan: roles of a business or person on a loan (role of POST /loans/{id}/businesses and POST /loans/{id}/people). person_in_business: how a person relates to a business (roles of an owner). Bank staff seats are per product: bankerSeats of GET /products/{id}.
Enum:"entity_in_loan""person_in_business"
- https://api.pioneerft.com/apihttps://api.pioneerft.com/api/public/v1/roles
- https://api.staging.pioneerft.com/apihttps://api.staging.pioneerft.com/api/public/v1/roles
curl -i -X GET \
'https://api.pioneerft.com/api/public/v1/roles?type=entity_in_loan' \
-H 'Authorization: Bearer <YOUR_API Key_HERE>'Response
{ "data": [ { "id": "string", "name": "string", "label": "string", "type": "person_in_business" } ] }